import sqlite3 from "sqlite3";
import { open } from "sqlite";
import { Pool } from "pg";

export const dbConnection = open({
  filename: "database.db",
  driver: sqlite3.Database,
});

export const postgresConnection = new Pool({
  user: process.env.DB_USER,
  password: process.env.DB_PASSWORD,
  host: process.env.DB_HOST,
  port: +process.env.DB_PORT!,
  database: process.env.DB_DATABASE,
});
